ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "444500c7-decd-4b40-a3c7-c9db45c64421"
    Код: "000522969"
    UIDСценария: "a8ece404-1ee9-4455-8307-c5edb1106f9e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Оптовые продажи БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Оптовые продажи "
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

